Commit 346e35ee authored by Wim Taymans's avatar Wim Taymans

deprecate the libpulse replacement

Don't build by default, update the README
With pulse-server we are more flexible and compatible and we don't
have to (badly) reimplement libpulse anymore.
parent 5bfc3b90
Pipeline #227821 passed with stages
in 1 minute and 24 seconds
......@@ -52,7 +52,7 @@ option('libjack-path',
option('pipewire-pulseaudio',
description: 'Enable pipewire-pulseaudio integration',
type: 'boolean',
value: true)
value: false)
option('libpulse-path',
description: 'Where to install the libpulse.so library',
type: 'string')
......
......@@ -3,3 +3,7 @@ PulseAudio client library for PipeWire
This is a replacement libpulse.so library. Clients using this library will
transparently connect to PipeWire.
This is now deprecated in favour of the protocol-pulse module that
implements the pulseaudio protocol directly. This makes it possible to
use the standard pulseaudio client library.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment